.banner .swiper-slide {
	width: 100%;
	height: calc( 100vh - 126px);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}
.banner{
	position: relative;
	overflow: hidden;
}
.banner .swiper-slide .w-1400 {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	height: 100%;
}

.banner .swiper-slide .text {
	max-width: 800px;
	color: #ffffff;
	text-align: center;
}

.banner .swiper-slide .text.black {
	/*color: #000000;*/
}

.banner .swiper-slide .text p {
	font-size: 20px;
	padding-bottom: 40px;
	line-height: 1.5;
}

.banner .swiper-slide .text h2 {
	font-size: 44px;
	position: relative;
	display: inline-block;
	padding-bottom: 100px;
}

.banner .swiper-slide .text h2:after {
	content: '';
	width: 40px;
	height: 3px;
	background-color: #ffffff;
	display: inline-block;
	position: absolute;
	left: -65px;
	top: 20px;
}

.banner .swiper-slide .text h2:before {
	content: '';
	width: 40px;
	height: 3px;
	background-color: #ffffff;
	display: inline-block;
	position: absolute;
	right: -65px;
	top: 20px;
}

.banner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 1)
}

.banner .swiper-horizontal>.swiper-pagination-bullets,
.banner .swiper-pagination-bullets.swiper-pagination-horizontal,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {
	bottom: 20px;
}

@media (max-width:768px) {
	.banner .swiper-slide {
		height: 280px;
	}
	.banner .swiper-slide .text h2 {
		font-size: 20px;
		padding-bottom: 30px;
	}
	.banner .swiper-slide .text h2:after {
		left: -50px;
		top: 9px;
	}
	.banner .swiper-slide .text h2:before {
		right: -50px;
		top: 9px;
	}
	.banner .swiper-slide .text p {
		padding-bottom: 20px;
		font-size: 16px;
	}
}

.about {
	background-image: url(/wp-content/themes/longwei/images/index-about.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: flex;
	flex-flow: wrap;
	justify-content: flex-end;
	align-items: center;
}

.about {}

.about .about-L {
	width: 50%;
	max-width: 700px;
	padding-left: 50px;
	padding-right: 5%;
}

.about .about-R {
	width: 50%;
	/*background: linear-gradient(-135deg, rgb(17, 116, 182), rgb(0, 169, 71));*/
	/*padding: 10px;*/
}

h6.topic {
	text-transform: uppercase;
	font-size: 20px;
	padding-bottom: 15px;
	font-family: 'AkzidenzGrotesk-Cond';
	color: #aaaaaa;
	/*background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgb(0, 169, 71)), to(rgb(17, 116, 182)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
}

h4.topic {
	font-size: 40px;
	font-weight: 600;
	position: relative;
	transition: all 0.3s ease 0s;
	color: #db090a;
}

h4.topic:hover {
	/*color: #00a947;*/
}

/*h4.topic:after {
	content: '';
	width: 90px;
	height: 4px;
	display: inline-block;
	background-color: #db090a;
	position: absolute;
	left: 0;
	bottom: 0;
}*/

.about p {
	padding-top: 40px;
	font-size: 16px;
	line-height: 2;
	color: #666666;
	transition: all 0.3s ease 0s;
}

.more a {
	margin-top: 50px;
	display: inline-block;
	padding: 15px 40px;
	border-radius: 50px;
	background-color: #ffffff;
	/*background: linear-gradient(45deg, rgb(17, 116, 182), #69a7d5);*/
	color: #db090a;
	transition: all 0.3s ease 0s;
	border: 1px solid #db090a;
}

.more a:hover {
	background: #db090a;
	color: #ffffff;
}

.about ul {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
}

.about ul li {
	text-align: center;
	transition: all 0.3s ease 0s;
}

.about ul li .num {
	font-size: 50px;
	font-weight: 900;
	font-family: 'AkzidenzGroteskBEBolCnTi';
	letter-spacing: 1px;
	color: #1d1c1c;
	/*background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgb(0, 169, 71)), to(rgb(17, 116, 182)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;*/
	line-height: 1;
	padding-bottom: 5px;
	transition: all 0.3s ease 0s;
}

.about ul li:hover {
	transform: scale(1.2);
}

.about ul li:first-child .num span {
	font-size: 0.5em;
}

.about ul li .num span {
	font-size: 0.75em;
	padding-left: 5px;
	color: #1d1c1c;
	line-height: 1;
}

.about ul li p {
	padding-top: 5px;
	line-height: 1;
}
@media (max-width:1400px){
	.about p{
		padding-top:30px
	}	
}

@media (max-width:1080px) {
	.about .about-L {
		width: 100%;
		max-width: 100%;
		padding-left: 35px;
		padding-right: 35px;
	}
	.about .about-R {
		width: 100%;
		margin-top: 50px;
	}
	.about p {
		padding-top: 20px;
	}
	h4.topic {
		/*padding-bottom: 20px;*/
	}
	.more a {
		margin-top: 30px;
	}
}

@media (max-width:768px) {
	.about .about-L {
		padding-left: 15px;
		padding-right: 15px;
	}
	h6.topic {
		font-size: 16px;
		padding-bottom: 8px;
	}
	h4.topic {
		font-size: 24px;
		/*padding-bottom: 15px;*/
	}
	h4.topic:after {
		width: 60px;
		height: 3px;
	}
	.about p {
		padding-top: 15px;
		line-height: 1.8;
	}
	.more a {
		font-size: 15px;
		margin-top: 15px;
		padding: 10px 35px;
	}
	.about .about-R {
		margin-top: 30px;
	}
	.about ul li .num {
		font-size: 32px;
	}
	.about ul {
		gap:20px;
	}
	.about ul li {
		width: calc( 50% - 10px);
	}
}

.product {
	position: relative;
}

.product .product-img .img-bj {
	display: none;
	width: 100%;
	width: 100%;
	height: 750px;
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.product .product-img .img-bj.article {
	display: block;
}

.product .product-list {
	position: absolute;
	right: 0;
	top: -25px;
	width: 62.5%;
}

.product .product-icon {
	display: flex;
	flex-flow: wrap;
	background: linear-gradient(-135deg, rgb(17, 116, 182), rgb(0, 169, 71));
	min-height: 250px;
	width: 100%;
}

.product .product-icon .icon-loop {
	width: 225px;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
}

.product .product-icon .icon-loop:after {
	content: '';
	width: 1px;
	height: 100%;
	display: inline-block;
	background-color: #ffffff;
	position: absolute;
	left: 50%;
	top: 0;
}

.product .product-icon .icon-loop img {
	height: 110px;
	position: relative;
	z-index: 1;
}

.product .product-icon ul.icon {
	display: flex;
	flex-flow: wrap;
	justify-content: space-evenly;
	align-items: flex-start;
	align-content: center;
	width: calc(100% - 225px);
	padding-right: 100px;
}

.product .product-icon ul.icon li {
	width: 33.33%;
	padding: 10px 0;
	padding-right: 30px;
}

.product .product-icon ul.icon li img {
	height: 40px;
}

.product .product-icon ul.icon li p {
	font-size: 16px;
	color: #ffffff;
	line-height: 1.2;
}

.product .product-text ul.text {
	width: 100%;
	background-color: rgba(255, 255, 255, 0.95)
}

.product .product-text ul.text li {
	display: none;
	width: 100%;
	padding: 60px 0;
	padding-left: 80px;
	padding-right: 165px;
}

.product .product-text ul.text li.article {
	display: block;
}

.product .product-text ul.text li h6 {
	text-transform: uppercase;
	font-size: 20px;
	padding-bottom: 15px;
	font-family: 'AkzidenzGrotesk-Cond';
	color: #1174b6;
	background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgb(0, 169, 71)), to(rgb(17, 116, 182)));
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.product .product-text ul.text li h4 {
	font-size: 32px;
	font-weight: 600;
	position: relative;
	padding-bottom: 30px;
	transition: all 0.3s ease 0s;
	color: #00a947;
}

.product .product-text ul.text li:hover h4 {
	color: #000000;
}

.product .product-text ul.text li .text-p p {
	font-size: 16px;
	line-height: 2;
	color: #666666;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
}

.product-dis-n {
	display: none;
}

@media (max-width:1400px) {
	.product .product-icon ul.icon li {
		width: 50%;
	}
	.product .product-icon ul.icon {
		padding-right: 0;
	}
	.product .product-img .img-bj {
		height: 650px;
	}
	.product .product-icon {
		min-height: 230px;
	}
}

@media (max-width:1080px) {
	.product-dis-n {
		display: block;
	}
	.product-dis-b {
		display: none;
	}
	.product .product-list {
		position: static;
		width: 100%;
	}
	.product .product-icon {
		min-height: 150px;
	}
	.product .product-icon .icon-loop img {
		height: 50px;
	}
	.product .product-icon .icon-loop {
		width: 114px;
	}
	.product .product-icon ul.icon {
		padding-left: 50px;
		width: calc(100% - 114px);
	}
	.product .product-icon ul.icon li {
		width: 33.33%;
	}
	.product .product-text ul.text li {
		padding: 40px 0;
		padding-left: 35px;
		padding-right: 35px;
	}
	.product .product-text ul.text li h4 {
		font-size: 28px;
		padding-bottom: 15px;
	}
	.product .product-img .img-bj {
		height: 550px;
	}
}

@media (max-width:768px) {
	
	.product .product-icon ul.icon li {
		width: 100%;
		padding: 5px 0;
	}
	.product .product-icon .icon-loop {
		width: 74px;
	}
	.product .product-icon ul.icon {
		padding: 30px 0;
		padding-left: 30px;
		width: calc(100% - 74px);
	}
	.product .product-text ul.text li{
		padding:30px 15px;
	}
	.product .product-text ul.text li h4 {
		font-size: 20px;
	}
	.product .product-text ul.text li .text-p p {
		line-height: 1.8;
	}
	.product .product-img .img-bj {
		height: 250px;
	}
}

.case {
	background-image: url(/wp-content/themes/longwei/images/index-case.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.case h6,
.case h4 {
	text-align: center;
}

.case h4.topic:after {
	left: calc(50% - 45px);
}

.case ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 30px;
	gap: 30px;
}

.case ul li {
	width: calc( 25% - (90px/4));
	position: relative;
	overflow: hidden;
}

.case ul li .img {
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 320px;
	transition: all 0.3s ease 0s;
}

.case ul li:hover .img {
	transform: scale(1.15);
}

.case ul li h5 {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.5);
	transition: all 0.3s ease 0s;
	text-align: center;
}

.case ul li:hover h5 {
	background-color: rgba(219, 9, 10, 1.5);
}

.case ul li h5 a {
	color: #FFFFFF;
	font-size: 15px;
}

.case .more {
	text-align: center;
	padding-top: 20px;
}

@media (max-width:1280px) {
	.case ul li .img {
		height: 200px;
	}
}

@media (max-width:980px) {
	.case ul li .img {
		height: 150px;
	}
}

@media (max-width:768px) {
	.case ul li .img {
		height: 180px;
	}
	.case ul {
		gap: 15px;
	}
	.case ul li {
		width: calc( 50% - 7.5px);
	}
}

.new ul {
	display: flex;
	flex-flow: wrap;
	column-gap: 50px;
}

.new ul li {
	width: calc(33.33% - 33.33px);
	position: relative;
}

.new ul li.new-R {
	width: calc(50% - 110px);
	padding-right: 55px;
}

.new ul li .img {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 200px;
}

.new ul li h5 {
	padding: 20px 0 17px;
}

.new ul li h5 a {
	font-size: 18px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	font-weight: 600;
	line-height: 1.5;
	transition: all 0.3s ease 0s;
}

.new ul li:hover h5 a {
	color: #db090a;
}

.new ul li p {
	font-size: 16px;
	color: #666666;
	line-height: 1.5;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	transition: all 0.3s ease 0s;
}

.new ul li:hover p {
	color: #333333;
}

.new ul li .more1 {
	padding-top: 30px;
}

.new ul li .more1 a {
	color: #db090a;
	font-size: 16px;
	font-weight: 600;
	display: inline-block;
}

.new ul li .img1 {
	margin-top: -55px;
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 355px;
}

.new ul li .img1 img {
	width: 100%;
}

.new ul li.new-R .new-bt {
	background: linear-gradient(-135deg, rgb(17, 116, 182), rgb(0, 169, 71));
	position: absolute;
	bottom: 30px;
	right: 0;
	border-radius: 60px 0 0 0;
	max-width: 75%;
}

.new ul li.new-R .new-bt .time {
	padding-top: 55px;
	padding-left: 55px;
	padding-right: 55px;
}

.new ul li.new-R .new-bt .time span {
	color: #ffffff;
	font-family: 'AkzidenzGroteskBEBolCnTi';
	font-size: 60px;
}

.new ul li.new-R .new-bt .time span+span {
	font-size: 24px;
	padding-left: 20px;
}

.new ul li.new-R .new-bt h5 {
	padding-top: 25px;
	padding-left: 55px;
	padding-right: 55px;
}

.new ul li.new-R .new-bt h5 a {
	color: #ffffff;
}

.new ul li.new-R .more1 a {
	line-height: 55px;
	color: #ffffff;
	background-color: rgba(255, 255, 255, 0.1);
	width: 100%;
	padding-left: 55px;
	padding-right: 55px;
}

.new ul li .more1 a:hover {
	/*color: #00a947;*/
}

.new ul li.new-R .more1 a:hover {
	/*color: #000000;*/
}

.new ul li.new-R .new-bt:hover .time span {
	/*color: #000000;*/
}

.new ul li.new-R .new-bt:hover h5 a {
	/*color: #000000;*/
}

@media (max-width:1280px) {
	.new ul {
		gap: 35px;
	}
	.new ul li {
		width: calc( 50% - 17.5px);
	}
	.new ul li.new-R {
		display: none;
	}
}

@media (max-width:768px) {
	.new ul {
		gap: 15px;
	}
	.new ul li {
		width: 100%;
	}
	.new ul li h5 {
		padding: 10px 0 7px;
	}
	.new ul li h5 a {
		font-size: 16px;
		-webkit-line-clamp: 20;
	}
	.new ul li .more1 {
		padding-top: 10px;
		padding-bottom: 15px;
	}
}


		.index-product{
			display: flex;
			flex-flow: wrap;
			justify-content: flex-end;
			align-items: center;
    		align-content: center;
		}
		.index-product .index-product-L{
			width: 50%;
			max-width: 700px;
			padding-left: 50px;
			
		}
		.index-product .index-product-R{
			width: 50%;
		}
		.index-product ul.text{
			margin-top: 30px;
			padding-top: 30px;
			border-top: 1px solid #cccccc;
			max-width: 400px;
		}
		.index-product ul.text li{
			display: none;
		}
		.index-product ul.text li.article{
			display: block;
		}
		.index-product ul.text li h5{
			font-size: 28px;
			color: #333333;
		}
		.index-product ul.text li p{
			font-size: 15px;
			line-height: 2;
			color: #666666;
			padding-top: 30px;
		}
		.index-product ul.ul-img li{
			width: 100%;
			height: 580px;
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
			display: none;
			border-radius: 500px 0 0 500px;
		}
		.index-product ul.ul-img li.article{
			display: block;
		}
		.index-product .product-list{
			overflow: hidden;
			margin-top: 30px;
			position: relative;
		}
		.index-product .product-list .product-list-button{
			width: 40px;
			height: 40px;
			background-color: #db090a;
			position: absolute;
			top: 55px;
		}
		.index-product .product-list .product-list-button.product-list-prev{
			left: 0;
		}
		.index-product .product-list .product-list-button.product-list-next{
			right: 0;
		}
		.index-product .product-list ul{
			display: flex;
			flex-flow: wrap;
			column-gap: 20px;
			width: 10000px;
			position: relative;
			left: 0;
			
		}
		
		.index-product .product-list ul li{
			width: 244px;
			opacity: 0.5;
		}
		
		.index-product .product-list ul li .imgbox{
			width: 100%;
			height: 150px;
			background-repeat: no-repeat;
			background-size: cover, cover;
			background-position: center;
		}
		.index-product .product-list ul li.article{
			opacity: 1;
		}
		.index-product .product-list ul li h5{
			font-size: 18px;
			padding-top: 20px;
			font-weight: 500;
			line-height: 1.4;
		}
		.index-product .product-list ul li.article h5{
			color: #db090a;
		}
		@media (max-width:1080px){
			.index-product .index-product-L{
				padding-left: 35px;
			}
			.index-product ul.text li h5{
				font-size: 24px;
			}
		}
		@media (max-width:980px){
			.index-product .index-product-L{
				width: 100%;
				max-width: 100%;
				padding-right: 35px;
			}
			.index-product ul.text{
				width: 100%;
				max-width: 100%;
				margin-top: 30px;
				padding-top: 30px;
			}
			.index-product ul.text li h5{
				font-size: 20px;
			}
			.index-product ul.text li p {
				padding-top: 30px;
			}
			.index-product .index-product-R{
				width: 100%;
				padding-top: 30px;
				padding-left: 35px;
				padding-right: 35px;
			}
			.index-product ul.ul-img li{
				border-radius: 0;
				height: 350px;
			}
		}
		@media (max-width:768px){
			.index-product .index-product-L{
				padding-left: 15px;
				padding-right: 15px;
			}
			.index-product ul.text{
				margin-top: 15px;
				padding-top: 15px;
			}
			.index-product .index-product-R{
				padding-top: 20px;
				padding-left: 15px;
				padding-right: 15px;
			}
			.index-product .product-list{
				margin-top: 20px;
			}
			.index-product ul.text li p {
				padding-top: 10px;
			}
			.index-product ul.text li h5{
				font-size: 18px;
			}
			.index-product .product-list ul li h5{
				font-size: 15px;
				padding-top: 10px;
			}
		}